@charset "UTF-8";

/* ==========================================================================
   Loading
========================================================================== */
@view-transition { navigation: auto; }
#siteHeader { view-transition-name: siteHeader; }
#siteFooter { view-transition-name: siteFooter; }

body #container::before {
  content: '';
  width: 100%;
  height: 100%;
  background: var(--l-gray);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 105;
  transition: 1s cubic-bezier(.39, .575, .565, 1);
}
body.loaded #container::before {
  opacity: 0;
  pointer-events: none;
}

/*  Animation
================ */
.iv { opacity: 0; transition: .88s; transition-property: opacity; }
.iv.show { opacity: 1; }

/* ==========================================================================
   Base
========================================================================== */
html {
  font-size: 81.3%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
@media (max-width: 389px) {
  html { font-size: 3.3419vw; }
}
@media (min-width: 576px) {
  html { font-size: min(2vw, 81.3%); }
}
@media (min-width: 768px) {
  html { font-size: min(1.5vw, 81.3%); }
}
@media (min-width: 992px) {
  html { font-size: calc(0.07vw + 75%); }
}


body {
  font-family: var(--default-font);
  line-height: 2;
  color: var(--black);
}
body.navOpen {
  height: 100%;
  overflow: hidden;
}


body:not(:has(#mv)) #container {
  padding-top: var(--header-height);
}


/* ==========================================================================
   Layout
========================================================================== */
.section {
  margin-top: var(--section-gy);
  margin-bottom: var(--section-gy);
}
.section_L {
  margin-top: calc(var(--section-gy)*1.5);
  margin-bottom: calc(var(--section-gy)*1.5);
}
.section-padding {
  padding-top: calc(var(--section-gy)*0.5);
  padding-bottom: calc(var(--section-gy)*0.5);
}
.content {
  margin-top: calc(var(--section-gy)*0.5);
  margin-bottom: calc(var(--section-gy)*0.5);
}


.container { 
  max-width: var(--container-base-width); 
}
.row { 
  row-gap: calc(var(--section-gy)*0.5); 
}

.gap_XS > .row { --bs-gutter-x: 1rem; row-gap: var(--bs-gutter-x); }

@media(min-width: 576px){
  .gap_XL > .row { --bs-gutter-x: 4rem; }
  .gap_L > .row { --bs-gutter-x: 2rem; }
}
@media(min-width: 768px){
  :root, .container, .row { 
    --bs-gutter-x: 3rem;
  }
}
@media(min-width: 992px){
  :root, .container, .row { 
    --bs-gutter-x: 3rem;
  }
  .container { 
    max-width: calc(var(--container-base-width)*0.923);
  }
  .container_S { 
    max-width: max(calc(var(--container-base-width)*0.65), 54rem);
  }
  .gap_XS > .row { --bs-gutter-x: 1.5rem; }
  .gap_XL > .row { --bs-gutter-x: 6rem; }
  .gap_L > .row { --bs-gutter-x: 3rem; }
}
@media(min-width: 1200px){
  .container_M { 
    max-width: calc(var(--container-base-width)*0.83);
  }
  .gap_XL > .row { --bs-gutter-x: 8rem; }
  .gap_L > .row { --bs-gutter-x: 4rem; }
}

.g-0, .gx-0 { --bs-gutter-x: 0!important; }


@media (max-width: 991px) {
  ._pc { display: none!important; }
}
@media (min-width: 992px) {
  ._sp { display: none!important; }
}


.full-width {
  width: 100vw;
  margin-left: calc(50% - 50vw);
}

.gy-0 {
  row-gap: 0;
}


hr {
  border-color: var(--border1);
  margin: 1.5em 0;
}
hr.my-5 {
  margin: 2em 0;
}

/* ==========================================================================
   Header
========================================================================== */
#siteHeader {
  height: var(--header-height);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 990;
}
#siteHeader .inner-header {
  height: 100%;
  padding: 0 0 0 20px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  letter-spacing: .1em;
  position: relative;
}
#siteHeader .inner-header::before {
  content: '';
  background: transparent;
  width: 100%;
  height: 100%;
  opacity: 1;
  position: absolute;
  top: 0;
  z-index: 1;
  left: 0;
  right: 0;
  transition: background 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
}
#siteHeader.fixed .inner-header::before {
  background: var(--white);
}
@media (max-width: 991px) {
  #siteHeader:has(.on) .inner-header::before {
    background: var(--white);
  }
}
@media (min-width: 992px) {
  #siteHeader .inner-header {
    font-size: min(1em, .98vw);
    padding: 0 0 0 2em;
  }
}

#logo {
  font-size: 1rem;
  width: 5.25rem;
  height: 100%;
  display: flex;
  align-items: center;
  margin: 0;
  line-height: 1;
  position: relative;
  z-index: 2;
  transition: transform .2s;
}
#logo .logo__inner {
  display: block;
  width: 100%;
  color: inherit;
  background: url(../img/logo-w.png) no-repeat center / 100%
}
#logo .logo__inner img,
#logo .logo__inner svg {
  width: 100%;
  height: auto;
  display: inline-block;
  vertical-align: middle;
}

#siteHeader .header-r {
  display: flex;
  justify-content: flex-end;
  height: 100%;
}
@media (min-width: 992px) {
  #siteHeader .header-r {
    flex-basis: 100%;
  }
  #logo {
    width: 6.5rem;
  }
}



#siteHeader:has(.on) {
  position: fixed !important;
  opacity: 1 !important;
  transform: translateY(0) !important;
}
#siteHeader.fixed {
  position: fixed;
  opacity: 1;
  transform: translateY(0);
  transition: opacity .6s cubic-bezier(0.16, 1, 0.3, 1), transform .6s cubic-bezier(0.16, 1, 0.3, 1);
}



body:has(#mv) #siteHeader:not(.fixed) #logo {
  transform: translateY(10%);
}
@media (max-width: 991px) {
  body:has(#mv) #siteHeader:not(.fixed):not(:has(.on)) #logo img {
    visibility: hidden;
  }
}
@media (min-width: 992px) {
  body:has(#mv) #siteHeader:not(.fixed) #logo img {
    visibility: hidden;
  }
  body:has(#mv) #siteHeader:not(.fixed) {
    color: var(--white);
  }
  body:has(#mv) #siteHeader:not(.fixed) .gNav nav li a:hover {
    color: var(--white);
    opacity: .5;
  }
}


/* ==========================================================================
   Navigation
========================================================================== */
nav a {
  display: block;
  text-decoration: none;
}

nav ul {
  display: flex;
  border-bottom: 0;
  margin: 0;
}
nav ul li a {
  display: block;
  color: inherit;
  text-decoration: none;
  line-height: 1.25;
}
nav ul li a span {
  display: block;
}


.gNav__inner {
  display: flex;
  width: 100%;
  height: 100%;
}
.gNav nav {
  width: 100%;
}
.gNav nav ul li a {
  line-height: 1.5rem;
  position: relative;
}

.sns-nav li a {
  line-height: 1.5em;
  position: relative;
  transition: none;
  display: flex;
  align-items: center;
  font-size: 1em;
  letter-spacing: .04em;
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
  padding: .5em 0 !important;
}
.gNav .sns-nav li a {
  font-family: var(--font2);
  font-weight: 500;
  text-transform: uppercase;
}
.sns-nav li a svg {
  fill: currentColor;
  width: 22px;
  height: 22px;
}

/* Nav Btn */
.nav-btn {
  background: var(--white);
  color: var(--color1);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 80px;
  height: 100%;
  position: relative;
  z-index: 2;
  cursor: pointer;
}
.nav-btn > div {
  width: 30px;
  height: 20px;
  position: relative;
}
.nav-btn > div::after,
.book-btn::after {
  content: 'Menu';
  display: block;
  font-family: var(--font2);
  font-size: .769em;
  line-height: 1;
  letter-spacing: .12em;
  position: absolute;
  top: calc(50% + 12px);
  left: 50%;
  transform: translateX(-50%);
  transition: .2s;
}
.bookNav:not(.on) .book-btn::after {
  content: '';
}
.nav-btn i,
.bookNav.on .book-btn i {
  display: block;
  height: 20px;
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.nav-btn i::before,
.nav-btn i::after,
.bookNav.on .book-btn i::before,
.bookNav.on .book-btn i::after {
  content: '';
  display: block;
  background: currentColor;
  height: 1px;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  transition: transform .2s, top .2s .2s;
}
.bookNav.on .book-btn i::before,
.bookNav.on .book-btn i::after {
  opacity: 0;
  transition: opacity .2s;
}
.nav-btn i::after { top: 12px; }



.gNav.on .nav-btn > div::after {
  content: 'Close';
}
.gNav.on .nav-btn i::before,
.gNav.on .nav-btn i::after{
  top: calc(50% - 3px);
  transform: rotate(20deg);
  opacity: 1;
  transition: transform .2s .2s, top .2s;
}
.gNav.on .nav-btn i::after {
  transform: rotate(-20deg);
}

.bookNav.on .book-btn::after {
  content: '閉じる';
}
.bookNav.on .book-btn span,
.bookNav.on .book-btn i svg {
  opacity: 0;
}
.bookNav.on .book-btn i::before,
.bookNav.on .book-btn i::after {
  top: calc(50% - 8px);
  transform: rotate(45deg);
  opacity: 1;
  transition: opacity .2s;
}
.bookNav.on .book-btn i::after {
  transform: rotate(-45deg);
}
@media (min-width: 992px) {
  .nav-btn {
    display: none;
  }
}

/* ==========================================================================
   PC Navigation
========================================================================== */
@media (min-width: 992px) {
  .gNav {
    flex: 1 1 100%;
    max-width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block !important;
  }
  .gNav nav,
  .gNav ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }

  .gNav nav .navBar_inner .pcNav {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: flex-end;
    row-gap: 1rem;
    padding: 0 2em;
    height: 100%;
  }
  
  .gNav .main-nav li a {
    display: flex;
    align-items: center;
    white-space: nowrap;
    padding: 0 .8em;
    font-size: 1em;
  }
  .gNav .main-nav li a:hover {
    color: var(--color1);
  }

  .gNav .sub-nav {
    margin-top: .125em;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: .25em;
  }
  .gNav nav .sub-nav li {
    display: flex;
    align-items: center;
  }
  .gNav nav .sub-nav li:not(:last-child)::after {
    content: '';
    display: block;
    width: 1px;
    height: .9em;
    background: currentColor;
    opacity: .5;
  }
  .gNav nav .sub-nav li a {
    padding: 0 1em;
    font-size: .923em;
    transition: color .2s;
  }
  .gNav nav .sub-nav li a:hover {
    color: var(--color1);
  }
  .gNav ul li a:has(svg) {
    display: flex;
    align-items: baseline;
    gap: .5em;
  }
  .gNav ul li a:has(.num) svg {
    width: .769em;
    height: .769em;
  }
  .gNav nav .sub-nav li a:has(.num) {
    font-size: 1rem;
    letter-spacing: .05em;
  }

  .nav-btn {
    display: none;
  }
}

/* ==========================================================================
   SP Navigation
========================================================================== */
@media (max-width: 991px) {
  .gNav__inner {
    width: 100%;
    max-width: 32rem;
    height: 100dvh;
    background: var(--white);
    color: var(--black);
    position: fixed;
    top: 0;
    right: 0;
    padding-top: var(--header-height);
    opacity: 0;
    transition: opacity .6s cubic-bezier(0.19, 1, 0.22, 1);
    pointer-events: none;
  }
  .gNav nav {
    flex-direction: column;
    justify-content: flex-start;
  }
  .gNav .navBar {
    background: var(--white);
  }
  .gNav .navBar_inner {
    height: 100%;
    overflow-y: auto;
    padding: 2em min(5.2vw, 40px);
  }
  .gNav nav ul {
    flex-wrap: wrap;
    gap: 5%;
  }
  .gNav .main-nav li {
    flex: 0 0 47.5%;
  }
  .gNav .main-nav._full li {
    flex: 0 0 100%;
  }
  .gNav .main-nav li > a {
    border-bottom: 1px solid var(--border1);
    padding: 1.25em 0;
  }
  .gNav .main-nav li > a::after {
    content: '';
    display: block;
    width: 3px;
    height: 3px;
    border-radius: 100%;
    background: currentColor;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
  }
  .gNav .main-nav li > a > span {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding: 0;
  }

  .gNav .info {
    margin: 1em 0;
  }
  .gNav .info .logo__inner {
    margin: 2.5em 0 1.5em;
  }
  .gNav .info p {
    font-size: .846em;
    margin-top: .5em;
    margin-bottom: .5em;
  }
  .gNav .info-nav {
    justify-content: center;
    gap: 1.75em;
    font-size: .769em;
  }
  .gNav .btn {
    justify-content: center;
    margin-top: 1.5em;
  }

  /* OPEN */
  .gNav.on {
    display: block;
  }
  .gNav.on .gNav__inner {
    opacity: 1;
    pointer-events: auto;
  }

  .gNav nav .sub-menu ul li a em {
    padding-left: 1.5em;
  }
}

/* ==========================================================================
   Book Navigation
========================================================================== */
.bookNav__inner {
  display: block;
  width: 100%;
  max-width: 32rem;
  height: calc(100dvh - 70px);
  background: var(--color2);
  color: var(--white);
  position: absolute;
  top: 100%;
  right: 0;
  opacity: 0;
  pointer-events: none;
  transition: opacity .6s cubic-bezier(0.19, 1, 0.22, 1);
}
.bookNav .bookNav__inner > div {
  height: 100%;
  overflow: hidden;
}
.bookNav .nav-book-row {
  padding: 4.5rem min(5.2vw, 40px);
  height: 100%;
  overflow-y: auto;
}
.bookNav .headline > picture {
  display: none;
}
.bookNav .headline .en_ttl {
  color: inherit;
  font-size: 1.692em;
}
.bookNav .nav-book-row dd.buttons {
  width: 100%;
}
.bookNav .nav-book-row dd.buttons .btn._color2 {
  background-color: var(--white);
  background-image: var(--arrow-path-1-dot);
  color: var(--color2);
}
.bookNav .nav-book-row dd.buttons .btn._color2:hover {
  background-image: var(--arrow-path-1);
}
.bookNav .nav-book-row dd.buttons .btn._color1 {
  background-color: transparent;
  border-color: currentColor;
  color: inherit;
}
.bookNav .nav-book-row dd .tel i svg {
  color: var(--color2);
}

.bookNav.on .bookNav__inner {
  opacity: 1;
  pointer-events: auto;
}
@media (max-width: 991px) {
  .bookNav {
    order: -1;
  }
}
@media (min-width: 992px) {
  .bookNav {
    z-index: 6;
  }
  .bookNav__inner {
    height: 100vh;
    top: 0;
    padding-top: var(--header-height);
  }
  .bookNav .nav-book-row dd.buttons {
    flex-direction: column;
  }
}


.book-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 4px;
  background: var(--color2);
  color: var(--white);
  white-space: nowrap;
  text-align: center;
  width: 80px;
  height: 100%;
  position: relative;
  z-index: 2;
  cursor: pointer;
}

.book-btn i {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 20px;
  line-height: 1;
  position: relative;
}
.book-btn span {
  display: block;
  font-size: .846em;
  line-height: 1.5;
  letter-spacing: .12em;
  transition: opacity .2s;
}
.book-btn svg {
  display: inline-block;
  fill: currentColor;
  transition: opacity .2s;
}
@media (min-width: 992px) {
  .book-btn {
    width: 11em;
    gap: 6px;
  }
  .book-btn span {
    font-size: .923em;
    line-height: 1.5;
  }
}

/* ==========================================================================
   Book List
========================================================================== */
.nav-book-row {
  text-align: center;
}
.nav-book-row dl {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
.nav-book-row dt {
  padding-top: .25rem;
  margin-bottom: 1rem;
  font-size: 1em;
  line-height: 1.5;
  letter-spacing: .15em;
}
.nav-book-row dl:has(.tel) dt {
  margin-bottom: 0;
}
.nav-book-row dt span {
  display: block;
  font-size: 1.077em;
  margin-bottom: .25em;
}
.nav-book-row dd p {
  margin-top: 0;
  margin-bottom: 1rem;
  line-height: 1.75;
}
.nav-book-row dd.buttons {
  margin: 1.5rem auto 2.5rem;
}
.nav-book-row dd .tel {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: inherit;
  font-size: 2em;
  line-height: 1;
  margin: .75em 0;
}
.nav-book-row dd .tel + .reception {
  color: inherit;
}

@media (max-width: 991px) {
  .nav-book-row dl {
    max-width: 32em;
  }
}
@media (min-width: 576px) {
  .nav-book-row dd.buttons {
    width: 100%;
  }
  .nav-book-row .btn {
    width: 100%;
  }
}

/* ==========================================================================
   Sidebar
========================================================================== */
.sidebar .side-cont {
  margin-bottom: calc(var(--section-gy)*0.5);
  font-family: var(--gothic);
}
.sidebar .side-cont h4 {
  color: var(--color1);
  border-bottom: 1px solid var(--border1);
  padding-bottom: .5em;
  margin-bottom: 1em;
}
.sidebar .side-cont ul {
  list-style-type: none;
}
.sidebar .side-cont ul li a {
  display: block;
  line-height: 1.5;
  padding: .375em 0;
}


@media (min-width: 992px) {
  .sidebar {
    position: relative;
  }
  .sidebar ._sticky {
    position: sticky;
    top: calc(var(--header-height)*2);
  }
}

/* ==========================================================================
   Fixed navigation
========================================================================== */
#fixed-btn {
  width: 100%;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 101;
  transition: opacity .3s;
}
#fixed-btn.is-hidden,
body:has(.bookNav.on) #fixed-btn {
  opacity: 0;
}
#fixed-btn ul {
  list-style-type: none;
  display: flex;
}
#fixed-btn ul li {
  flex: 0 0 calc(100vw/3);
}
#fixed-btn ul li a {
  font-size: 1.077em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: .5em;
  width: 100%;
  height: 4.5em;
  background: var(--white);
  border-top: 1px solid var(--color2);
  border-left: 1px solid var(--color2);
  color: var(--color2);
}
#fixed-btn ul li a._color2 {
  background: var(--color2);
  color: var(--white);
}
#fixed-btn ul li a svg {
  display: inline-block;
  transform: translateY(5%);
}
@media (min-width: 992px) {
  #fixed-btn {
    width: calc(16em*3);
  }
  #fixed-btn ul li {
    flex: 0 0 16em;
  }
  #fixed-btn ul li a {
    flex-direction: row;
    height: 4em;
  }
}

/* ==========================================================================
   Footer Information
========================================================================== */
#footer-info {
  background: var(--white);
  border-top: 1px solid var(--border1);
  position: relative;
  z-index: 3;
}
#footer-info .headline {
  margin-top: .5rem;
}
#footer-info .headline > picture {
  width: auto;
  max-width: 70%;
  height: 6.5em;
  margin: 0 auto .5em;
}
#footer-info .headline > picture img {
  object-fit: contain;
}
#footer-info .headline .en_ttl {
  display: none;
}
#footer-info .nav-book-row .ttl {
  display: block;
  text-align: center;
  margin-top: 1em;
}

#footer-info .nav-book-row dl {
  text-align: center;
  max-width: 100%;
}
#footer-info .nav-book-row dl:has(.buttons) dt {
  font-size: .923em;
  margin-top: .5em;
}
#footer-info .nav-book-row dd.buttons {
  width: min(100%, 27em);
}
#footer-info .nav-book-row dd .tel {
  color: var(--color1);
}


@media (min-width: 576px) {
  #footer-info .headline > picture {
    height: 4em;
  }
  #footer-info .headline .en_ttl {
    font-size: 2.25em;
  }
  #footer-info .nav-book-row dd.buttons {
    width: 100%;
  }
}
@media (min-width: 768px) {
  #footer-info .headline .en_ttl {
    font-size: 3em;
  }
}
@media (min-width: 992px) {
  #footer-info .nav-book-row dl:has(.buttons) dt {
    font-size: 1.077em;
  }
  #footer-info .nav-book-row dd.buttons {
    margin: 2.5rem 0 3.5rem;
  }
}
@media (min-width: 1200px) {
  #footer-info .headline .en_ttl {
    font-size: 5.5em;
  }
}


#other-fair {
  padding-top: var(--section-gy);
  padding-bottom: var(--section-gy);
}
#other-fair .fair-cont-ttl {
  display: none;
}
body:has(#other-fair) #footer-info {
  border-top: 0;
}
body:has(#page-fair) #footer-info {
  border-top: 0;
  background-color: var(--l-gray2);
}


/* ==========================================================================
   Breadcrumb
========================================================================== */
.breadcrumb-wrapper {
  background: var(--gray);
  color: var(--white);
  border-bottom: 1px solid var(--border1);
  overflow: hidden;
  font-family: var(--gothic);
  font-size: .846em;
  letter-spacing: .15em;
  padding: 1.5em 0;
  position: relative;
  z-index: 3;
}
#breadcrumb ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  line-height: 1.25;
}
#breadcrumb ol li {
  display: flex;
  align-items: center;
  padding: 0.5em 0;
}
#breadcrumb ol li a {
  display: inline-block;
}
#breadcrumb ol .separator {
  display: block;
  padding: 0.5em 0.25em;
}

/* ==========================================================================
   Footer
========================================================================== */
#siteFooter {
  clear: both;
  overflow: hidden;
  background: var(--gray);
  color: var(--white);
  position: relative;
  z-index: 2;
}
#siteFooter a:hover {
  opacity: .5;
}

#siteFooter .inner-footer {
  padding-top: var(--section-gy);
  padding-bottom: var(--section-gy);
}

#siteFooter #footer-logo > * {
  display: block;
}
#siteFooter .logo__inner {
  width: 11em;
  display: inline-block;
  color: inherit;
  margin-bottom: 1em;
}
#siteFooter #footer-logo h4 {
  font-size: 1.313em;
}

#siteFooter .footer-bottom {
  font-family: var(--gothic);
  padding-bottom: 3rem;
  font-size: .875rem;
}
#siteFooter .footer-bottom__inner {
  display: flex;
  flex-direction: column;
  row-gap: 1em;
  column-gap: 1.5em;
}
#siteFooter .foot-menu {
  display: flex;
  gap: 1em;
  list-style-type: none;
}
#siteFooter .foot-menu li:not(:last-child)::after {
  content: '|';
  margin-left: 1em;
  opacity: .5;
}
#siteFooter .foot-menu li a {
  display: inline-block;
}

@media (min-width: 576px) {
  #siteFooter .footer-bottom__inner {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}




/* ==========================================================================
   Footer Navigation
========================================================================== */
.fNav {
  padding-top: 1em;
}
.fNav nav ul {
  display: block;
}
.fNav nav ul.main-nav {
  column-count: 2;
}
.fNav nav ul li {
  margin: 0 0 1em;
}
.fNav nav ul li a {
  padding: .5em 0;
}
@media (min-width: 576px) {
  .fNav nav ul.main-nav {
    column-count: 3;
  }
}
@media (min-width: 768px) {
  .fNav nav ul.main-nav {
    column-count: 4;
  }
}
@media (min-width: 992px) {
  .fNav {
    padding-top: 0;
  }
  .fNav nav {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
  }
  .fNav nav ul.main-nav {
    flex-basis: 80%;
    display: grid;
    grid-auto-flow: column;
    grid-template-rows: repeat(3, auto);
  }
}